.lad_head_shift_down {
	top:32px !important;
}
.shell_shift_down {
	top: 167px !important;
	margin-top: 0px !important;
	*z-index: 1000;
}
#beta_header_shell {
	background-color: #625765;
	height: 32px;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0px;
}

#beta_header_shell #beta_header {
	line-height: 32px;
	margin: 0 auto;
	text-align: center;
	width: 1000px;
	position: relative;
}

#beta_header_shell #beta_header #beta_header_classic {
	position: absolute;
	top: 10px;
	left: 20px;
	background: url(../images/beta_classic.gif);
	background-repeat: no-repeat;
	width: 49px;
}

#beta_header_shell #beta_header a{
	color: #fff;
	font-size: 14px;
}
#beta_header_shell #beta_header #beta_info_container{
	right: 20px;
	position: absolute;
	top: 0px;
}
#beta_header_shell #beta_header #beta_info_container a{
	font-size: 11px;
	padding-left: 10px;
}
#beta_tell_me_more_text{
	background: #fff;
	z-index: 999;
	font-size: 11px;
	position: absolute;
	padding: 5px;
	right: 19px;
	text-align: center;
	top: -135px;
	width: 440px;
	border: 1px solid grey;
	display: none;
	border-top: none;
}
#beta_header_shell #beta_header #beta_info_container #beta_tell_more.selected{
	color: #666;
	background-color: #fff;
	padding: 5px 5px 8px;
}
#beta_tell_me_more_text .first_row span{
	font-size: 14px;
}

#beta_tell_me_more_text .beta-switch_button a{
	background: url(../images/switch_to_beta.jpg) no-repeat;
	padding: 8px;
	text-align: center;
	color: #fff;	
	line-height: 30px;
	text-transform: uppercase;
}
#beta_tell_me_more_text .beta-switch_button{
	width: 100%;
	height: 30px;
	padding: 5px 0;
}
#beta_tell_me_more_text .beta_tell_more_close{
	color: #333;
	font-size: 8.8pt;
	font-weight: bold;
	text-align: right;
	cursor: pointer;
}